@charset "utf-8";

/* ========================= 공통 ========================= */
a {transition:color 400ms, background-color 400ms, border-color 400ms, opacity 400ms, transform 400ms;transition-timing-function:cubic-bezier(0.770, 0.000, 0.175, 1.000);}
img {max-width:100%;}
.wrap {width:clamp(0px, 98%, 1500px);margin:0 auto;}


/* ========================= 헤더(공통) ========================= */
#fs_wrap {overflow:clip;}
#fs_header {position:relative;}
.fs_head {position:fixed;top:0;left:0;transition:all 0.4s ease;width:100%;z-index:100;padding:0 5rem;display:flex;justify-content:space-between;align-items:center;height:12rem;}

/* 로고 */
.fs_head .logo {order:2;}
.fs_head .logo a {display:flex;align-items:center;}

/* 메뉴버튼 */
.fs_menu_toggle {display:flex;align-items:center;gap:1.6rem;z-index:100;position:relative;}
.fs_menu_toggle .top_menu_ico {display:flex;flex-direction:column;gap:1.1rem;}
.fs_menu_toggle .top_menu_ico em {display:block;width:4rem;height:0.2rem;background:var(--black);transition:all 0.3s;}
.fs_menu_toggle strong {font-family:var(--font_en);font-size:2.4rem;font-weight:400;letter-spacing:-0.02em;width:8rem;text-align:left;color:var(--black);}

/* 메뉴버튼 활성화 (X 모양) */
.fs_menu_toggle.active .top_menu_ico em {background:var(--black) !important;}
.fs_menu_toggle.active .top_menu_ico em:nth-child(1) {transform:translateY(0.65rem) rotate(45deg);}
.fs_menu_toggle.active .top_menu_ico em:nth-child(2) {transform:translateY(-0.65rem) rotate(-45deg);}
.fs_menu_toggle.active strong {color:var(--black) !important;}

/* 헤더메뉴 */
.fs_top_menu {position:fixed;top:0;left:-100%;width:100%;max-width:70rem;height:100vh;z-index:90;visibility:hidden;transition:left 0.4s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s 0.4s;}
.fs_top_menu::before {content:'';position:fixed;top:0;left:0;width:100vw;height:100vh;background:rgba(0,0,0,0.5);backdrop-filter:blur(5px);z-index:-1;opacity:0;visibility:hidden;transition:all 0.4s;}
.fs_top_menu.active {left:0;visibility:visible;transition:left 0.4s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s 0s;}
.fs_top_menu.active::before {opacity:1;visibility:visible;}

.fs_top_menu .lnb {width:50%;height:100%;padding:15rem 4rem 5rem;border-right:1px solid var(--border);overflow-y:auto;background:#f8fffc;}
.fs_top_menu .lnb > li .lnb_title {display:flex;justify-content:space-between;align-items:center;padding:1.6rem 0;font-size:1.8rem;color:var(--black);font-weight:500;}
.fs_top_menu .lnb > li:has(li:nth-of-type(2)) .lnb_title::after {content:'\ea13';font-family:'remixicon';font-size:2.4rem;color:#999;font-weight:400;transition:color 0.3s;}
.fs_top_menu .lnb > li:hover .lnb_title,
.fs_top_menu .lnb > li.active .lnb_title {color:var(--primary);font-weight:600;}
.fs_top_menu .lnb > li:has(li:nth-of-type(2)):is(:hover, .active) .lnb_title::after {color:var(--primary);}

/* 2뎁스 */
.fs_top_menu .lnb > li .lnb_layer01 {position:absolute;top:0;left:50%;width:50%;height:100%;background:#fff;padding:16rem 4rem 5rem;display:none;flex-direction:column;gap:1.2rem;overflow-y:auto;}
.fs_top_menu .lnb > li:hover .lnb_layer01,
.fs_top_menu .lnb > li.active .lnb_layer01 {display:flex;}
.fs_top_menu .lnb > li .lnb_layer01 > li > a {display:inline-block;padding:1rem 0;font-size:1.7rem;color:#6b7280;transition:all 0.2s;}
.fs_top_menu .lnb > li .lnb_layer01 > li > a:hover {color:var(--primary);font-weight:600;transform:translateX(0.5rem);}

/* 글로벌 */
.global_box {order:3;}
.global_box .lang_btn {display:flex;justify-content:center;align-items:center;width:12.5rem;height:4rem;border:1px solid transparent;border-radius:2rem;font-family:var(--font_en);letter-spacing:-0.02em;}
.global_box .lang_btn:is(:hover,:focus,:active) {background:var(--primary);border-color:var(--primary) !important;color:#fff !important;}


/* ========================= 헤더(메인) ========================= */
/* 로고 */
.fs_head.main .logo {filter:brightness(0) saturate(100%) invert(100%) sepia(7%) saturate(7483%) hue-rotate(181deg) brightness(107%) contrast(106%);}

/* 메뉴버튼 */
.fs_head.main .fs_menu_toggle .top_menu_ico em {background:#fff;}
.fs_head.main .fs_menu_toggle strong {color:#fff;}

/* 글로벌 */
.fs_head.main .global_box .lang_btn {border-color:#fff;color:#fff;}

/* 스크롤시 반전 */
.fs_head.main.is-fixed .logo {filter:none;}
.fs_head.main.is-fixed .fs_menu_toggle .top_menu_ico em {background:var(--black);}
.fs_head.main.is-fixed .fs_menu_toggle strong {color:var(--black);}
.fs_head.main.is-fixed .global_box .lang_btn {border-color:var(--black);color:var(--black);}


/* ========================= 헤더(서브) ========================= */
/* 메뉴버튼 */
.fs_menu_toggle .top_menu_ico em {background:var(--black);}
.fs_menu_toggle strong {color:var(--black);}

/* 글로벌 */
.fs_head.sub .global_box .lang_btn {border-color:var(--black);color:var(--black);}

/* ========================= 헤더 스크롤 이벤트 애니메이션 ========================= */
.fs_head.is-fixed {background:#fff;box-shadow:0 0 2px 0 rgba(0,0,0,.1),0 4px 8px 0 rgba(0,0,0,.1);height:8rem;}
.fs_head.is-fixed .logo img {height:4.5rem;}
.fs_head.scroll-down {transform:translateY(-110%);}
.fs_head.scroll-up {transform:translateY(0%);}

	@media only screen and (max-width:1499px){
		.fs_head {padding:0 1%;}
	}
	@media only screen and (max-width:767px){
		.fs_head .logo img {height:6rem;}
		.fs_menu_toggle .top_menu_ico {padding-right:4rem;}
		.fs_menu_toggle strong {display:none;}
		.global_box .lang_btn {width:10rem;}
	}


/* ========================= 서브 ========================= */

/* 서브비주얼 (전체제품) */
.fs_sub_visual {padding-top:12rem;}
/* .fs_sub_visual.product {margin-top:12rem;padding-top:0;height:30rem;background:no-repeat center/cover;} */
	/* 전체제품 서브 비주얼 */
	/* #fs_container_wrap:has(.entove) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg01.jpg');}
	#fs_container_wrap:has(.loy) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg02.jpg');}
	#fs_container_wrap:has(.regen) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg03.jpg');}
	#fs_container_wrap:has(.nine) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg04.jpg');}
	#fs_container_wrap:has(.general) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg05.jpg');}
	#fs_container_wrap:has(.folding) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg06.jpg');}
	#fs_container_wrap:has(.partition) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg07.jpg');}
	#fs_container_wrap:has(.gate) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg08.jpg');}
	#fs_container_wrap:has(.tt) .fs_sub_visual.product {background-image:url('../../images/fs/content/sub02/svis_bg09.jpg');} */

/* 서브 타이틀 */
.fs_snb_box {text-align:center;margin-top:8rem;}
.snb_title {position:relative;z-index:10;display:inline-flex;}
.snb_title .selected {display:inline-flex;align-items:center;color:var(--black);font-size:4rem;font-weight:800;cursor:pointer;}
.snb_title .selected::after {content:"\ea4d";font-family:'remixicon';display:flex;align-items:center;margin-left:1.5rem;font-size:3.5rem;font-weight:400;color:var(--primary);transition:all 0.4s;}
.snb_title .select_list {visibility:hidden;position:absolute;left:50%;top:110%;transform:translate(-50%, 2rem);opacity:0;transition:all 0.4s;width:24rem;padding:2rem;background:#fff;border:1px solid #ecebea;border-radius:2rem;box-shadow:5px 6px 20px rgba(0,0,0,0.1);}
.snb_title .select_list li a {display:block;width:100%;padding:1rem 0;text-align:center;font-weight:600;font-size:1.8rem;line-height:1;transition:all 0.2s;}
.snb_title .select_list li a:hover {color:var(--primary);font-weight:600;}
.snb_title.on .select_list {visibility:visible;transform:translate(-50%, 0);opacity:1;}
.snb_title.on .selected::after {transform:rotate(-180deg);}

/* 서브 메뉴 */
.snb_menu {text-align:center;margin-top:4rem;position:relative;padding-bottom:5rem;}
.snb_menu .dep2 {display:flex;justify-content:center;align-items:flex-start;flex-wrap:wrap;gap:1.5rem;}
.snb_menu .dep2 > li {position:relative;}
.snb_menu .dep2 > li > a {position:relative;width:100%;height:4rem;padding:0 2.5rem;display:flex;justify-content:center;align-items:center;background:#f3f3f2;border-radius:2rem;color:rgba(102,102,102,0.8);font-size:1.8rem;font-weight:500;overflow:hidden;z-index:1;}
.snb_menu .dep2 > li > a.on {background:var(--primary);color:#fff;}
.snb_menu .dep2 > li > a:is(:hover,:focus,:active) {color:#fff;font-weight:500;}
.snb_menu .dep2 > li > a::after {content:'';position:absolute;left:0;top:-1px;z-index:-1;width:100%;height:calc(100% + 2px);background:var(--primary);transform:translateY(100%);transition:transform 0.3s;}
.snb_menu .dep2 > li > a:is(:hover,:focus,:active)::after {transform:translateY(0);}
.snb_menu .dep3 {display:none;position:absolute;left:50%;top:5.5rem;transform:translateX(-50%);width:max-content;background:#fff;padding:0.8rem 2.5rem;border:1px solid var(--border);border-radius:3rem;box-shadow:0 8px 20px rgba(0,0,0,0.06);justify-content:center;align-items:center;gap:2rem;white-space:nowrap;z-index:5;}
.snb_menu .dep3::before {content:'';position:absolute;left:50%;top:-6px;transform:translateX(-50%) rotate(45deg);width:10px;height:10px;background:#fff;border-left:1px solid var(--border);border-top:1px solid var(--border);z-index:1;}
.snb_menu .dep2 > li > a.on + .dep3 {display:flex;}
.snb_menu .dep3 > li {position:relative;z-index:2;}
.snb_menu .dep3 > li > a {display:block;font-size:1.7rem;letter-spacing:-0.02em;transition:all 0.3s;}
.snb_menu .dep3 > li > a.on {color:var(--primary);font-weight:700;}
.snb_menu .dep3 > li > a:hover {color:var(--primary);}
.snb_menu .dep3 > li ~ li::after {content:'';position:absolute;left:-1rem;top:50%;transform:translateY(-50%);width:1px;height:1.2rem;background:var(--border);}
	@media only screen and (max-width:1023px){
		.snb_menu .dep3 {max-width:90vw;}
	}
	@media only screen and (max-width:767px){
		.snb_menu .dep2 {gap:1rem;}
		.snb_menu .dep2 > li {position:static;}
		.snb_menu .dep3 {padding:1rem 2rem;gap:1.2rem;max-width:100%;}
		.snb_menu .dep3 > li {text-align:center;}
		.snb_menu .dep3 > li ~ li::after {display:none;} 
	}

/* 실컨텐츠영역 */
.con_body {padding:6rem 0 11rem;}


/* ========================= 푸터 ========================= */
#fs_footer {background:var(--black);padding:7.5rem 0;color:#fff;}

/* 푸터 상단 */
.fs_footer_box .foot_top {display:flex;justify-content:space-between;align-items:flex-start;gap:1rem;margin-bottom:2rem;}
.fs_footer_box .foot_top .foot_logo {filter:brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);}
.fs_footer_box .foot_top .foot_snb {display:flex;justify-content:center;align-items:center;gap:2.6rem;}
.fs_footer_box .foot_top .foot_snb li:first-child {position:relative;}
.fs_footer_box .foot_top .foot_snb li:first-child::after {content:'';position:absolute;top:40%;right:-1.3rem;transform:translateY(-50%);width:1px;height:1.2rem;background:#6b7280;}
.fs_footer_box .foot_top .foot_snb li a {font-size:1.5rem;}
.fs_footer_box .foot_top .foot_snb li:first-child a {color:var(--primary2);}

/* 푸터 중간 */
.fs_footer_box .foot_mid {display:flex;justify-content:space-between;align-items:flex-end;gap:1rem;}
.fs_footer_box .foot_mid .address {display:flex;justify-content:center;align-items:flex-end;gap:5rem;}
.fs_footer_box .foot_mid .address li {display:flex;flex-direction:column;font-size:1.4rem;line-height:1.7;}
.fs_footer_box .foot_mid .address li span {font-weight:500;}
.fs_footer_box .foot_mid .foot_cert {display:flex;justify-content:center;align-items:flex-end;gap:3rem;}

/* 푸터 중간 */
.fs_footer_box .copyright {font-size:1.4rem;color:#6b7280;margin-top:2.5rem;}

/* 퀵메뉴 */
.right_quick {width:4.4rem;position:fixed;right:5rem;bottom:13rem;z-index:98;transform:translateY(5.4rem);transition:transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.right_quick.active {transform:translateY(0);}
.right_quick ul {width:100%;display:flex;justify-content:center;align-items:center;gap:1rem;flex-direction:column;}
.right_quick ul li {width:4.4rem;height:4.4rem;border-radius:4.4rem;position:relative;white-space:nowrap;}
.right_quick ul li:nth-child(1) {width:100%;height:20rem;background:linear-gradient(0deg,var(--primary) 0%, var(--primary2) 100%);}
.right_quick ul li:nth-child(2) {background:#f9e000;}
.right_quick ul li:nth-child(3) {background:#ec2024;}
.right_quick ul li:nth-child(4) {background:#03c75a;}
.right_quick ul li:nth-child(5) {background:linear-gradient(45deg,#fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%, #285aeb 100%);}
.right_quick ul li:nth-child(6) {background:var(--black);color:#fff;font-size:2.2rem;}
.right_quick ul li > a {width:100%;height:100%;display:flex;}
.right_quick_icon {width:100%;height:100%;display:flex;justify-content:center;align-items:center;}

/* 퀵메뉴-카탈로그 */
.catalog_bt {justify-content:center;align-items:center;color:#fff;text-align:center;}
.catalog_bt .catalog_inner {display:flex;justify-content:center;align-items:center;gap:1rem;transform:translate(0, -50%) rotate(90deg);transform-origin:center;position:absolute;top:50%;width:20rem;}
.catalog_bt .ft_en {font-family:var(--font_en);font-weight:400;font-size:1.5rem;transform:rotate(0.04deg) translate3d(0, 0, 0);}
.catalog_bt .ft_ko {font-weight:500;font-size:1.2rem;}
.catalog_bt span {display:inline-block;min-width:1px;height:1.1rem;background:#fff;transform:translateY(-1px)}
.pr_arrow {display:flex;justify-content:center;align-items:center;width:1.3rem;height:1.3rem;background:#fff;color:var(--black);border-radius:50%;}
.pr_arrow i {font-size:1.3rem;line-height:1;margin-left:.1rem;}

/*맨위로*/
.btn_top_wrap {visibility:hidden; opacity:0; transition:all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); transform:scale(0.8);}
.right_quick.active .btn_top_wrap {visibility:visible; opacity:1; transform:scale(1);}

	@media only screen and (max-width:1499px){
		/* 퀵메뉴 */
		.right_quick {right:1%;}
	}
	@media only screen and (max-width:1299px){
		/* 푸터 중간 */
		.fs_footer_box .foot_mid .address {gap:4rem;}
		.fs_footer_box .foot_mid .foot_cert {gap:2.5rem;}
		.fs_footer_box .foot_mid .foot_cert img {height:5.5rem;}

	}
	@media only screen and (max-width:1199px){
		/* 푸터 중간 */
		.fs_footer_box .foot_mid .address {gap:2rem;}
		.fs_footer_box .foot_mid .foot_cert {gap:1rem;}
		.fs_footer_box .foot_mid .foot_cert img {height:4.5rem;}
	}
	@media only screen and (max-width:1023px){
		#fs_footer {padding:6rem 0 12rem;}

		/* 푸터 상단 */
		.fs_footer_box .foot_top {flex-direction:column;align-items:center;gap:2.5rem;}
		.fs_footer_box .foot_top .foot_logo img {height:4.5rem;}
		.fs_footer_box .foot_top .foot_snb {gap:2rem;}
		.fs_footer_box .foot_top .foot_snb li a {font-size:1.4rem;}

		/* 푸터 중간 */
		.fs_footer_box .foot_mid {flex-direction:column;align-items:center;gap:3.5rem;}
		.fs_footer_box .foot_mid .address {flex-direction:column;align-items:center;gap:0.8rem;}
		.fs_footer_box .foot_mid .address li {width:100%;text-align:center;}
		
		/* 인증 마크 */
		.fs_footer_box .foot_mid .foot_cert {display:grid;grid-template-columns:repeat(2, 1fr);column-gap:2rem;row-gap:1.5rem;justify-items:center;align-items:center;width:100%;max-width:40rem;}
		.fs_footer_box .foot_mid .foot_cert li {display:flex;justify-content:center;}
		.fs_footer_box .foot_mid .foot_cert img {height:auto;max-height:6rem;max-width:100%;}
		
		.fs_footer_box .copyright {margin-top:3.5rem;text-align:center;}

		/* 퀵메뉴 (가로형 하단 바) */
		.right_quick {width:100%;right:0;bottom:0;transform:translateY(0) !important;z-index:99; background:rgba(0,0,0,0.7); border-radius:0; padding:0;}
		.right_quick .btn_top_wrap {visibility:visible; opacity:1; transform:scale(1);}
		.right_quick ul {flex-direction:row;gap:0;}
		.right_quick ul li {flex:1;height:6rem;border-radius:0;background:transparent !important;}
		.right_quick ul li:nth-child(1) {height:6rem;}
		.right_quick ul li:nth-child(2) {filter:brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);}
		
		.catalog_bt .catalog_inner {transform:none;position:static;width:100%;flex-direction:row;gap:0.5rem;}
		.catalog_bt .ft_en {display:none;}
		.catalog_bt span {display:none;}
		.pr_arrow {display:none;}
		.catalog_bt .ft_ko {font-size:1.4rem;font-weight:600;}
	}
	@media only screen and (max-width:767px){
		#fs_footer {padding:5rem 0 11rem;}
	}



/**************************************/
/********** 영문 **********/
/**************************************/

/* ========================= 서브 ========================= */
/* 서브 메뉴 */
@media only screen and (max-width:1099px){
	.snb_menu .dep2 {gap:1rem;}
	.snb_menu .dep2 > li {position:static;}
	:lang(en) .snb_menu .dep3 {padding:1rem 2rem;gap:1.2rem;max-width:90%;flex-wrap:wrap;}
	:lang(en) .snb_menu .dep3 > li {text-align:center;}
	:lang(en) .snb_menu .dep3 > li ~ li::after {display:none;} 
}
@media only screen and (max-width:425px){
	:lang(en) .snb_menu {padding-bottom:0;margin-bottom:5rem;}
	:lang(en) .snb_menu .dep3 {top:100%;margin-top:1rem;}
	:lang(en) .snb_menu .dep3::before {display:none;}
}

/* ========================= 푸터 ========================= */
/* 푸터 중간 */
:lang(en) .fs_footer_box .foot_mid ul {flex:1 1 0;}
:lang(en) .fs_footer_box .foot_mid .address {flex-wrap:wrap;gap:1rem 5rem;justify-content:flex-start;}
:lang(en) .fs_footer_box .foot_mid .address li:first-child {max-width:55rem;}
	@media only screen and (max-width: 1023px) {
		:lang(en) .fs_footer_box .foot_mid .address {gap:0.8rem;}
	}